/*

Orange = #ff5a00
Grün = #a7c918
Hellblau = #61dbfb
Dunkelblau = #0071a6

Hellgrau = #e4e4e4
Dunkelgrau = #646567

Img = temp-1-1.jpg
	
*/

:root {
  --text: #ffffff;
  --background: #a7c918;
  --font: 'Titillium Web', sans-serif;
}

/* ------------------------------------------------------------ */

#CybotCookiebotDialog {
	border: none !important;
	color: white !important;
	background-color: var(--background) !important;
	max-width: 98% !important;
	width: 98% !important;
}

#CybotCookiebotDialogBodyContent {
	padding: 12px 0px 0px 5px !important;
}

#CybotCookiebotDialogBodyContentTitle {
	font-family: var(--font) !important;	
	text-transform: uppercase !important;
	color: var(--text) !important;
}

#CybotCookiebotDialogBodyContentText {
	font-family: var(--font) !important;
	font-size: 0.6rem;
}

#CybotCookiebotDialogPoweredbyLink {
	display: none !important;
	width: 0px !important;
}

#CybotCookiebotDialogPoweredbyImage {
	display: none !important;
	width: 0px !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
	width: 100% !important;
	text-align: center !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
	color: rgba(255, 255, 255, 0.75) !important;
	background-color: var(--background) !important;
	border-color: rgba(255, 255, 255, 0.75) !important;
	border-radius: 10px;
	padding: 10px 15px !important;
	font-family: var(--font) !important;	
	text-transform: uppercase !important;
	font-weight: 300 !important;	
	margin-bottom: 20px !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
	color: var(--background) !important;
	background-color: var(--text) !important;
	border-color: var(--text) !important;
	border-radius: 10px;
	padding: 10px 15px !important;	
	font-weight: 600;
	font-family: var(--font) !important;	
	text-transform: uppercase !important;

}

#CybotCookiebotDialogBodyLevelButtons {
	margin-top: 20px !important;
}

#CybotCookiebotDialogDetail {
	color: var(--text) !important;
	background-color: var(--background) !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
/* Checkboxen */

#CybotCookiebotDialogBodyLevelButtonsSelectPane {
	border-color: var(--text) !important;
	background-color: var(--text) !important;
	color: var(--background) !important;
	
}

.CybotCookiebotDialogBodyLevelButtonWrapper {
	font-family: var(--font) !important;
	color: #cccccc !important;
	padding: 5px 0px
}

/* Details zeigen */
#CybotCookiebotDialogBodyLevelDetailsWrapper {
	background-color: var(--text) !important;
	border-color: var(--text) !important;
	padding: 5px 0px !important;
	border-radius: 0px 5px 5px 0px !important;
}

#CybotCookiebotDialogBodyLevelDetailsWrapper a {
	color: #cccccc !important;
}

#CybotCookiebotDialogBodyLevelDetailsButton {
	font-family: var(--font) !important;
	background-image: none !important;
	padding: 5px 15px !important;
	border: 1px solid #cccccc !important;
	border-radius: 10px;
}
